.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1032.component_ContentDisplay_Content {
 } #c1032.component_ContentDisplay_Content {
padding: 0;
}
.docwrap {
background: #f3f2eb;
padding-top: 50px;
}
.document {
max-width: 100%;
}
.component_Navigation_BreadCrumb {
display: none;
}
#c159.component_ContentDisplay_PageTitle {
padding-left: 0;
max-width: 1280px;
margin: 0 auto;
}
#c1033.component_ContentDisplay_Content {
padding: 0;  } #c1033.component_ContentDisplay_Content {max-width: 1280px;margin: 0 auto;position:relative;z-index: 2;}#c1033 ul {padding-left: 0;margin: 10px 0;}#c1033 ul li { background: none;padding-left: 0;display: inline-block;margin-right: 2px;}#c1033 li a {font: 700 12px 'Hind', sans-serif;display: block;padding: 8px 13px;border: 2px solid #a88f59;text-align:center;}#c1034.component_ContentDisplay_Content {
padding: 0;  } #c1034.component_ContentDisplay_Content {max-width: 1280px;margin: 0 auto 30px;}#c1034 h2 {font-size: 34px;} #c1035.component_ContentDisplay_Content {
padding: 0;  } #c1035.component_ContentDisplay_Content {max-width: 1280px;margin: 0 auto;position:relative;z-index: 2;}#c1035 .plain_content {max-width: 870px;}#c1035 p {font-size: 20px;margin-top: 20px;} #c1038.component_ContentDisplay_Content {
padding: 0;  } #c1038 .plain_content > a {
background-color: rgb(168, 143, 89);
box-shadow: 0px 2px 0px 0px rgba(147, 127, 84, 0.004);
width: 240px;
display: block;
border-bottom: 2px solid #937f54;
padding: 15px 10px 13px;
font-size: 14px;
text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
color: #fff;
font-family: 'Hind', sans-serif;
font-weight: 700;
box-sizing: border-box;
text-align: center;
text-transform: uppercase;
margin-top: 0;
}
@media screen and (max-width: 1199px) {
#c1038 .plain_content > a {
margin: 0 auto 28px;
}
} #c1040.component_ContentDisplay_Content {
padding: 0;  } #c1040.component_ContentDisplay_Content {
max-width: 1280px;
margin: 0 auto;
padding-right: 20px;
}
#c1040 .plain_content {
max-width: 870px;
}
#c1040 p {
font-size: 20px;
margin-top: 20px;
}
#c1040 h5 span {
display: block;
font-size: 17px;
font-family: 'Crimson Text', serif;
line-height: 1;
}
@media screen and (max-width: 1199px) {
#c1040 .plain_content {
margin: 0 auto;
}
} #c1041.component_ContentDisplay_Content {
padding: 0;  } #c1041.component_ContentDisplay_Content {
position:absolute;
bottom: 0;
right: 0;
z-index: 1;
}
@media screen and (max-width: 1199px) {
#c1041.component_ContentDisplay_Content {
position: relative;
}
} #c1043.component_ContentDisplay_Content {
padding: 0;  } #c1043.component_ContentDisplay_Content {margin-top: 40px;}#c1043 p {font-size: 17px;line-height: 1.5;}#c1043 h2 {font-size: 32px;}#c1043 ul {padding-left: 0;}#c1043 ul li {margin-bottom: 10px;}#c1043 .plain_content > a {background-color: rgb(168, 143, 89);box-shadow: 0px 2px 0px 0px rgba(147, 127, 84, 0.004);width: 160px;display: block;border-bottom: 2px solid #937f54;padding: 15px 10px 13px;font-size: 14px;text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);color: #fff;font-family: 'Hind', sans-serif;font-weight: 700;box-sizing: border-box;text-align: center;text-transform: uppercase;margin-top: 35px;} #c1044.component_ContentDisplay_Content {
padding: 0;  } #c1044 h2 {font-size: 32px;}#c1044 p {font-size: 17px;line-height: 1.5;} #c1045.component_ContentDisplay_Content {
padding: 0;  } #c1045.component_ContentDisplay_Content {margin-top: 40px;}#c1045 p {font-size: 17px;line-height: 1.5;}#c1045 h2 {font-size: 32px;}#c1642.component_ContentDisplay_Content {
padding: 0;  } .lw__video {padding: 40px;background: #f3f2eb;}@media screen and (max-width: 640px) {.lw__video {padding: 20px;}}.video-container {position: relative;padding-bottom: 56.25%;height: 0;}.video-container iframe,.video-container object,.video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1036.component_Layout_Table {
margin: 0px; padding: 0;  } #c1036.component_Layout_Table {background: #ffffff;padding: 60px 0;}#c1036>table {margin: 0 auto;}@media screen and (max-width: 1380px) {#c1036>table {width: 100%;padding-left: 10px;padding-right: 10px;}.docwrap {padding-left: 10px;padding-right: 10px;box-sizing: border-box;}}#c1037.component_Layout_Table {
margin: 0px; padding: 0;  } #c1037.component_Layout_Table {
background: #dddcd2;
padding: 0;
}
#c1037>table {
margin: 0 auto;
}
@media screen and (max-width: 1380px) {
#c1037>table {
width: 100%;
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width:1199px) {
#c1037>table>tbody>tr>td {
display: block;
width: 100% !important;
}
#c1037>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c1037>table>tbody>tr>td.ltc.c3 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
#c1037>table>tbody>tr>td.ltc.c2 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c1037>table>tbody>tr>td.ltc.c1 {
display: block;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
}
#c1039.component_Layout_Table {
margin: 0px; padding: 0;  } #c1039 .ltc {
padding: 14px 0;
width: auto !important;
position:relative;
}
#c1039 .ltc.c2 {
vertical-align:bottom !important;
width: 400px !important;
}
@media screen and (max-width: 1199px) {
#c1039>table>tbody>tr>td.c2 {
position: relative;
}
#c1039>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c1039>table>tbody>tr>td.c1 {
display: block;
text-align: center;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c1039>table>tbody>tr>td.ltc.c2 {
display: block;
text-align: center;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
width: 100% !important;
text-align: center !important;
}
#c1039>table>tbody>tr>td.c1 {
text-align:center !important;
}
}

